
Infrastructure - Story #942

GMN REST interface spec compliance

2010-10-06 22:01 - Roger Dahl

Status: Closed Start date: 2010-10-07

Priority: High Due date:  

Assignee: Roger Dahl % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2010.40   

Story Points:    

Description

Issues related to GMN's REST interface not conforming to the architecture docs. 

Subtasks:

Task # 744: Disable debugging code when running in production Closed

Task # 746: Implement HEAD for /log/ Closed

Task # 741: Add detailCodes Closed

Task # 870: Add support for slicing log records Closed

History

#1 - 2010-10-07 18:16 - Matthew Jones

- Position set to 16

#2 - 2010-10-07 18:42 - Dave Vieglais

- Target version set to Sprint-2010.40

- Position deleted (19)

- Position set to 7

#3 - 2010-10-12 03:12 - Matthew Jones

- Status changed from New to Closed

Roger completed tasks and marked as closed.
